Subject: (usr-tc) Undocumented DSP debug commands

From: Campbell Simpson <[email-masked]>
Date: Wed, 22 Sep 1999 23:41:35 +0000

Hi

Was wondering if anyone out there has had a play around with the "trc"
command on the HiPer DSP cards. The docs on the trc command are very
brief and was wondering if anyone had a more complete explanation.

What I want to be able to do is capture modem data as a call is in
progress in a way similar to the Ascend MAX4000.  Frantically typing AT
commands to capture call info is not my idea of fun!

Any help would be much appreciated.

Campbell

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.